Pwnagetool 2.0.2 Release.

Discussion in 'iPhone' started by camonthemac, Aug 7, 2008.

  1. ejrizo macrumors 6502

    ejrizo

    Joined:
    Jun 26, 2007
    Location:
    Los Angeles
    #2
    thanks...


    quick question... does this version allow firmware 2.0.1 to be jailbreaked and unlocked on a first gen phone?

    im planning on unlocking my first gen phone later for a friend who is trading his 3G phone for my old one because he wants to use T-Mobile.
     
  2. spamdumpster macrumors 6502a

    Joined:
    Jan 22, 2008
    #3
    Pwnage 2.01 allowed for this, I'm sure 2.02 will too.

    By the way, I wish I had a friend like yours!
     
  3. ubersalad macrumors 6502a

    Joined:
    Feb 26, 2008
    #4
    They said that Apple has given up trying to prevent gen 1 from being unlocked.
     
  4. spacepower7 macrumors 68000

    Joined:
    May 6, 2004
    #5
    Sorry but that is incorrect. Pwnage 2.0.1 is for iPhone 2.0 and is recommended NOT to be used with iPhone 2.0.1. Pwnage 2.0.1 was just to fix some bugs in Pwnage 2.0

    You need to use the new Pwnage 2.0.2 with iPhone 2.0.1

    Edit
    I now looks like Pwnage 2.0.2 won't come out till Friday.
     
  5. abz786 macrumors 6502

    Joined:
    Sep 1, 2007
    Location:
    Alberta, Canada
    #6
    pwnage tool 2.0.2 is gonna be coming out tomrrow (hopefully)
    WITH BETA TEST INSTALLER 4
    WOOOOOOOT!!
    LIFE IS GONNA BE GOOOOD TOMRRROW!:apple::D:D:D:D
     

Share This Page